.Box71{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box102{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_2_1{
font-weight:bold;
}
.Box33{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box104{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box105{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_5_1{
line-height:160%;
}
.page_5_2{
line-height:160%;
}
.page_5_3{
font-family:GSanSerif-B;
 
}
.Box307{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box78{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box109{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_11_1{
font-weight:bold;
}
.Box3112{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_13_1{
font-weight:bold;
}
.Box3114{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_15_1{
font-weight:bold;
}
.Box3116{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_17_1{
font-weight:bold;
}
.Box3018{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box719{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_22_1{
font-weight:bold;
}
.Box3123{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_24_1{
font-weight:bold;
}
.Box3125{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_26_1{
font-weight:bold;
}
.Box3027{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_28_1{
font-weight:bold;
}
.Box3032{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_33_1{
color:#ff5555;
}
.page_33_2{
font-family:Hiragino Maru Gothic W6 JIS2004;
 
}
.Box3029{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_30_1{
font-weight:bold;
}
.Box1031{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box334{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_1 img{
margin-left: 0px;

}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align:center;
}
div.IdCOM1_4  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_5{
text-align:center;
}
div.IdCOM1_5  img{
text-align:center;
margin: 0 auto;
}
.IdIMG1_8{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_8 img{
margin-left: 0px;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
.IdIMG1_19{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_19 img{
margin-left: 0px;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_31{
text-align:center;
}
div.IdCOM1_31  img{
text-align:center;
margin: 0 auto;
}
